Description

ETXSCADA - AlternateLimit AlarmCatagory. AnalogValueLimit - MeasurementValue (probalby more description needed here.)

Proposed Solution
The extensions are here: https://www.ercot.com/files/docs/2007/03/14/ercot_datadictionary.xls

Chuck investigated (on 21 Jun 2023) and provided the following conclusion: Shown below is the diagram of the
AlternateLimitAlarmCategory class and where it is in the ERCOT model. The three alternate limit classes on the right are ERCOT
extensions. WG13 added the Operational Limit classes as a response to the ERCOT limit model. It was possibly overlooked when
we completed our work on the new classes. My suggestion is to close this issue pointing to the Operational Limit package as a
resolution.

Decision

TF13 21 June 2023

Proposed extensions are based on stecific implementation. TF13 does not have direct contact with experts to explain proposed
extensions.

Close the issue as per Chuck's proposal

23-Aug-2023: Agreed to close this issue as Operational Limits satisfies this requirement (see notes above). No changes

History

#1 - 02/07/2023 11:21 AM - Chavdar lvanov

- Status changed from Open to Review

Propose to close the issue if no additional information is available.

#2 - 06/21/2023 10:25 AM - Chavdar lvanov
- Proposed Solution updated

- Decision updated

#3 - 06/22/2023 12:20 AM - Chavdar lvanov
https://www.ercot.com/files/docs/2007/03/14/ercot_datadictionary.xls

- File ercot.jpg added
- Proposed Solution updated

- Decision updated

#4 - 10/02/2023 01:46 PM - Todd Viegut
- Status changed from Review to Closed

- Decision updated
